package org.jeecg.modules.cas.entity;

public class WellboreUser {
    private String msg;
    private String resultCode;
    private ENT_USER ENT_USER;
    public void setMsg(String msg) {
        this.msg = msg;
    }
    public String getMsg() {
        return msg;
    }

    public void setResultCode(String resultCode) {
        this.resultCode = resultCode;
    }
    public String getResultCode() {
        return resultCode;
    }

    public void setENT_USER(ENT_USER ENT_USER) {
        this.ENT_USER = ENT_USER;
    }
    public ENT_USER getENT_USER() {
        return ENT_USER;
    }
}
